.system {
    background: #8b195e;
    padding: 30px 5%;
    text-align: center;
    color: white;
    margin: 60px auto;
    font-family: 'montserrat alternates';}

.system h1 {display:none;}
    
.maxWidth {
    margin: 0 auto;
    max-width: 1100px;
    position: relative }

.system a {color:#ffffff}

#ctl00_Main_pnlMoreSuggestions {display: none}


@media (max-width: 800px) {
   #error-page img {
       width: 100% !important;
       height: auto !important;
       max-width: initial;
   } 
}